/* libs */
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.8.2/css/all.css');
@import "normalize.css/normalize.css";
@import "react-toastify/dist/ReactToastify.css";

/* custom styles */
@import "_variables.css";
@import "override/_notification.css";

html {
  /* BASE font-size for using rem
  100% = 16px by default in browser, we set 62.5% = 10px for comfort */
  font-size: 62.5%;
}

body {
  font-size: 1.5rem;
}

html,
body {
  font-family: var(--ph-font-family);
  font-weight: var(--ph-font-weight-regular);
  font-style: normal;
  min-height: 100%;
  height: 100%;
  background-color: var(--light-grey);

  &,
  * {
    box-sizing: border-box;
  }
}

input,
button,
textarea {
  font-family: var(--ph-font-family);
}

input,
textarea {
  width: 100%;
}

img {
  max-height: 100%;
  max-width: 100%;
}

#app {
  height: 100%;
  min-height: 100%;
}
